Subject: linux-next: duplicate patches in the devicetree tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 17 Nov 2025 14:37:44 +1100

Hi all,

The following commits are also in the watchdog tree as different commits
(but the same patches):

  ed15cb1d21fd ("dt-bindings: watchdog: Convert marvell,orion-wdt to DT schema")
  5415ea2a70b4 ("dt-bindings: watchdog: Convert TI OMAP to DT schema")

These are commits

  fbd10d967045 ("dt-bindings: watchdog: Convert marvell,orion-wdt to DT schema")
  af34a25336ed ("dt-bindings: watchdog: Convert TI OMAP to DT schema")

in the watchdog tree.

-- 
Cheers,
Stephen Rothwell